This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 848079 - Kamoso has a missing icon for the pictures button
Kamoso has a missing icon for the pictures button
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kamoso (Show other bugs)
17
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
:
Depends On: kde-4.10
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 10:22 EDT by Massimiliano
Modified: 2013-03-20 17:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-17 22:34:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
kamoso with missing icon (281.68 KB, image/png)
2012-12-21 09:59 EST, nucleo
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 312039 None None None Never

  None (edit)
Description Massimiliano 2012-08-14 10:22:38 EDT
Description of problem:
I can't see the left-most button icon (and also the central one, when this button is selected) of Kamoso interface (the button is labeled as "Take pictures" in english).
I think I should see the Kamoso icon itself in that button.

Version-Release number of selected component (if applicable):
$ rpm -q kamoso
kamoso-2.0.2-3.fc17.i686

How reproducible:
Launch kamoso.
  
Actual results:
In the button appears a default icon.

Expected results:
The Kamoso icon (or a more specific one) must appear.

Additional info:
I'm using italian language and country in KDE settings.
Comment 1 nucleo 2012-12-21 09:59:04 EST
Created attachment 667268 [details]
kamoso with missing icon
Comment 2 Fedora Update System 2013-03-05 14:45:55 EST
akonadi-1.9.1-1.fc18, analitza-4.10.1-1.fc18, ark-4.10.1-1.fc18, audiocd-kio-4.10.1-1.fc18, avogadro-1.0.3-15.fc18, blinken-4.10.1-1.fc18, bomber-4.10.1-1.fc18, bovo-4.10.1-1.fc18, calligra-2.6.1-2.fc18.1, calligra-l10n-2.6.1-1.fc18, cantor-4.10.1-1.fc18, digikam-3.0.0-1.fc18, dragon-4.10.1-1.fc18, filelight-4.10.1-1.fc18, granatier-4.10.1-1.fc18, gwenview-4.10.1-1.fc18, iris-1.0.0-0.12.20110904svn812.fc18, jovie-4.10.1-1.fc18, juk-4.10.1-1.fc18, kaccessible-4.10.1-1.fc18, kactivities-4.10.1-1.fc18, kajongg-4.10.1-1.fc18, kalgebra-4.10.1-1.fc18, kalzium-4.10.1-1.fc18, kamera-4.10.1-1.fc18, kamoso-2.0.2-10.fc18, kanagram-4.10.1-1.fc18, kapman-4.10.1-1.fc18, kate-4.10.1-1.fc18, katomic-4.10.1-1.fc18, kblackbox-4.10.1-1.fc18, kblocks-4.10.1-1.fc18, kbounce-4.10.1-1.fc18, kbreakout-4.10.1-1.fc18, kbruch-4.10.1-1.fc18, kcalc-4.10.1-1.fc18, kcharselect-4.10.1-1.fc18, kcolorchooser-4.10.1-1.fc18, kdeaccessibility-4.10.1-1.fc18, kdeadmin-4.10.1-1.fc18, kdeartwork-4.10.1-1.fc18, kde-baseapps-4.10.1-1.fc18, kde-base-artwork-4.10.1-1.fc18, kdebindings-4.10.1-1.fc18, kdeedu-4.10.1-1.fc18, kdegames-4.10.1-1.fc18, kdegraphics-4.10.1-1.fc18, kdegraphics-mobipocket-4.10.1-1.fc18, kdegraphics-strigi-analyzer-4.10.1-1.fc18, kdegraphics-thumbnailers-4.10.1-1.fc18, kde-l10n-4.10.1-1.fc18, kdelibs-4.10.1-1.fc18, kdemultimedia-4.10.1-1.fc18, kdenetwork-4.10.1-1.fc18, kdepim-4.10.1-1.fc18, kdepimlibs-4.10.1-1.fc18, kdepim-runtime-4.10.1-1.fc18, kdeplasma-addons-4.10.1-1.fc18, kde-print-manager-4.10.1-1.fc18, kde-runtime-4.10.1-1.fc18, kdesdk-4.10.1-1.fc18, kdetoys-4.10.1-1.fc18, kdeutils-4.10.1-1.fc18, kde-wallpapers-4.10.1-1.fc18, kde-workspace-4.10.1-1.fc18, kdf-4.10.1-1.fc18, kdiamond-4.10.1-1.fc18, kfloppy-4.10.1-1.fc18, kfourinline-4.10.1-1.fc18, kgamma-4.10.1-1.fc18, kgeography-4.10.1-1.fc18, kgoldrunner-4.10.1-1.fc18, kgpg-4.10.1-1.fc18, khangman-4.10.1-1.fc18, kig-4.10.1-1.fc18, kigo-4.10.1-1.fc18, killbots-4.10.1-1.fc18, kimono-4.10.1-1.fc18, kiriki-4.10.1-1.fc18, kiten-4.10.1-1.fc18, kjumpingcube-4.10.1-1.fc18, klettres-4.10.1-1.fc18, klickety-4.10.1-1.fc18, klines-4.10.1-1.fc18, kmag-4.10.1-1.fc18, kmahjongg-4.10.1-1.fc18, kmines-4.10.1-1.fc18, kmix-4.10.1-1.fc18, kmousetool-4.10.1-1.fc18, kmouth-4.10.1-1.fc18, kmplot-4.10.1-1.fc18, kmymoney-4.6.3-4.fc18.2, knavalbattle-4.10.1-1.fc18, knetwalk-4.10.1-1.fc18, kolf-4.10.1-1.fc18, kollision-4.10.1-1.fc18, kolourpaint-4.10.1-1.fc18, konquest-4.10.1-1.fc18, konsole-4.10.1-1.fc18, kpat-4.10.1-1.fc18, kphotoalbum-4.4-1.fc18, kremotecontrol-4.10.1-1.fc18, kreversi-4.10.1-1.fc18, kross-interpreters-4.10.1-1.fc18, kruler-4.10.1-1.fc18, ksaneplugin-4.10.1-1.fc18, kscd-4.10.1-1.fc18, kshisen-4.10.1-1.fc18, ksirk-4.10.1-1.fc18, ksnakeduel-4.10.1-1.fc18, ksnapshot-4.10.1-1.fc18, kspaceduel-4.10.1-1.fc18, ksquares-4.10.1-1.fc18, kstars-4.10.1-1.fc18, ksudoku-4.10.1-1.fc18, ktimer-4.10.1-1.fc18, ktouch-4.10.1-1.fc18, ktuberling-4.10.1-1.fc18, kturtle-4.10.1-1.fc18, kubrick-4.10.1-1.fc18, kwallet-4.10.1-1.fc18, kwordquiz-4.10.1-1.fc18, libkcddb-4.10.1-1.fc18, libkcompactdisc-4.10.1-1.fc18, libkdcraw-4.10.1-1.fc18, libkdeedu-4.10.1-1.fc18, libkdegames-4.10.1-1.fc18, libkexiv2-4.10.1-1.fc18, libkipi-4.10.1-1.fc18, libkmahjongg-4.10.1-1.fc18, libksane-4.10.1-1.fc18, lskat-4.10.1-1.fc18, marble-4.10.1-1.fc18, nepomuk-core-4.10.1-1.fc18, nepomuk-widgets-4.10.1-1.fc18, okular-4.10.1-1.fc18, OpenGTL-0.9.18-1.fc18, oxygen-icon-theme-4.10.1-1.fc18, pairs-4.10.1-1.fc18, palapeli-4.10.1-1.fc18, parley-4.10.1-1.fc18, picmi-4.10.1-1.fc18, pykde4-4.10.1-1.fc18, PyQt4-4.10-1.fc18, PyQwt-5.2.0-20.fc18, qscintilla-2.7.1-1.fc18, qyoto-4.10.1-1.fc18, rocs-4.10.1-1.fc18, ruby-korundum-4.10.1-1.fc18, ruby-qt-4.10.1-1.fc18, sip-4.14.4-1.fc18, smokegen-4.10.1-1.fc18, smokekde-4.10.1-1.fc18, smokeqt-4.10.1-1.fc18, soprano-2.9.0-1.fc18, step-4.10.1-1.fc18, superkaramba-4.10.1-1.fc18, svgpart-4.10.1-1.fc18, sweeper-4.10.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/akonadi-1.9.1-1.fc18,analitza-4.10.1-1.fc18,ark-4.10.1-1.fc18,audiocd-kio-4.10.1-1.fc18,avogadro-1.0.3-15.fc18,blinken-4.10.1-1.fc18,bomber-4.10.1-1.fc18,bovo-4.10.1-1.fc18,calligra-2.6.1-2.fc18.1,calligra-l10n-2.6.1-1.fc18,cantor-4.10.1-1.fc18,digikam-3.0.0-1.fc18,dragon-4.10.1-1.fc18,filelight-4.10.1-1.fc18,granatier-4.10.1-1.fc18,gwenview-4.10.1-1.fc18,iris-1.0.0-0.12.20110904svn812.fc18,jovie-4.10.1-1.fc18,juk-4.10.1-1.fc18,kaccessible-4.10.1-1.fc18,kactivities-4.10.1-1.fc18,kajongg-4.10.1-1.fc18,kalgebra-4.10.1-1.fc18,kalzium-4.10.1-1.fc18,kamera-4.10.1-1.fc18,kamoso-2.0.2-10.fc18,kanagram-4.10.1-1.fc18,kapman-4.10.1-1.fc18,kate-4.10.1-1.fc18,katomic-4.10.1-1.fc18,kblackbox-4.10.1-1.fc18,kblocks-4.10.1-1.fc18,kbounce-4.10.1-1.fc18,kbreakout-4.10.1-1.fc18,kbruch-4.10.1-1.fc18,kcalc-4.10.1-1.fc18,kcharselect-4.10.1-1.fc18,kcolorchooser-4.10.1-1.fc18,kdeaccessibility-4.10.1-1.fc18,kdeadmin-4.10.1-1.fc18,kdeartwork-4.10.1-1.fc18,kde-baseapps-4.10.1-1.fc18,kde-base-artwork-4.10.1-1.fc18,kdebindings-4.10.1-1.fc18,kdeedu-4.10.1-1.fc18,kdegames-4.10.1-1.fc18,kdegraphics-4.10.1-1.fc18,kdegraphics-mobipocket-4.10.1-1.fc18,kdegraphics-strigi-analyzer-4.10.1-1.fc18,kdegraphics-thumbnailers-4.10.1-1.fc18,kde-l10n-4.10.1-1.fc18,kdelibs-4.10.1-1.fc18,kdemultimedia-4.10.1-1.fc18,kdenetwork-4.10.1-1.fc18,kdepim-4.10.1-1.fc18,kdepimlibs-4.10.1-1.fc18,kdepim-runtime-4.10.1-1.fc18,kdeplasma-addons-4.10.1-1.fc18,kde-print-manager-4.10.1-1.fc18,kde-runtime-4.10.1-1.fc18,kdesdk-4.10.1-1.fc18,kdetoys-4.10.1-1.fc18,kdeutils-4.10.1-1.fc18,kde-wallpapers-4.10.1-1.fc18,kde-workspace-4.10.1-1.fc18,kdf-4.10.1-1.fc18,kdiamond-4.10.1-1.fc18,kfloppy-4.10.1-1.fc18,kfourinline-4.10.1-1.fc18,kgamma-4.10.1-1.fc18,kgeography-4.10.1-1.fc18,kgoldrunner-4.10.1-1.fc18,kgpg-4.10.1-1.fc18,khangman-4.10.1-1.fc18,kig-4.10.1-1.fc18,kigo-4.10.1-1.fc18,killbots-4.10.1-1.fc18,kimono-4.10.1-1.fc18,kiriki-4.10.1-1.fc18,kiten-4.10.1-1.fc18,kjumpingcube-4.10.1-1.fc18,klettres-4.10.1-1.fc18,klickety-4.10.1-1.fc18,klines-4.10.1-1.fc18,kmag-4.10.1-1.fc18,kmahjongg-4.10.1-1.fc18,kmines-4.10.1-1.fc18,kmix-4.10.1-1.fc18,kmousetool-4.10.1-1.fc18,kmouth-4.10.1-1.fc18,kmplot-4.10.1-1.fc18,kmymoney-4.6.3-4.fc18.2,knavalbattle-4.10.1-1.fc18,knetwalk-4.10.1-1.fc18,kolf-4.10.1-1.fc18,kollision-4.10.1-1.fc18,kolourpaint-4.10.1-1.fc18,konquest-4.10.1-1.fc18,konsole-4.10.1-1.fc18,kpat-4.10.1-1.fc18,kphotoalbum-4.4-1.fc18,kremotecontrol-4.10.1-1.fc18,kreversi-4.10.1-1.fc18,kross-interpreters-4.10.1-1.fc18,kruler-4.10.1-1.fc18,ksaneplugin-4.10.1-1.fc18,kscd-4.10.1-1.fc18,kshisen-4.10.1-1.fc18,ksirk-4.10.1-1.fc18,ksnakeduel-4.10.1-1.fc18,ksnapshot-4.10.1-1.fc18,kspaceduel-4.10.1-1.fc18,ksquares-4.10.1-1.fc18,kstars-4.10.1-1.fc18,ksudoku-4.10.1-1.fc18,ktimer-4.10.1-1.fc18,ktouch-4.10.1-1.fc18,ktuberling-4.10.1-1.fc18,kturtle-4.10.1-1.fc18,kubrick-4.10.1-1.fc18,kwallet-4.10.1-1.fc18,kwordquiz-4.10.1-1.fc18,libkcddb-4.10.1-1.fc18,libkcompactdisc-4.10.1-1.fc18,libkdcraw-4.10.1-1.fc18,libkdeedu-4.10.1-1.fc18,libkdegames-4.10.1-1.fc18,libkexiv2-4.10.1-1.fc18,libkipi-4.10.1-1.fc18,libkmahjongg-4.10.1-1.fc18,libksane-4.10.1-1.fc18,lskat-4.10.1-1.fc18,marble-4.10.1-1.fc18,nepomuk-core-4.10.1-1.fc18,nepomuk-widgets-4.10.1-1.fc18,okular-4.10.1-1.fc18,OpenGTL-0.9.18-1.fc18,oxygen-icon-theme-4.10.1-1.fc18,pairs-4.10.1-1.fc18,palapeli-4.10.1-1.fc18,parley-4.10.1-1.fc18,picmi-4.10.1-1.fc18,pykde4-4.10.1-1.fc18,PyQt4-4.10-1.fc18,PyQwt-5.2.0-20.fc18,qscintilla-2.7.1-1.fc18,qyoto-4.10.1-1.fc18,rocs-4.10.1-1.fc18,ruby-korundum-4.10.1-1.fc18,ruby-qt-4.10.1-1.fc18,sip-4.14.4-1.fc18,smokegen-4.10.1-1.fc18,smokekde-4.10.1-1.fc18,smokeqt-4.10.1-1.fc18,soprano-2.9.0-1.fc18,step-4.10.1-1.fc18,superkaramba-4.10.1-1.fc18,svgpart-4.10.1-1.fc18,sweeper-4.10.1-1.fc18
Comment 3 Fedora Update System 2013-03-06 18:02:46 EST
Package akonadi-1.9.1-1.fc18, analitza-4.10.1-1.fc18, ark-4.10.1-1.fc18, audiocd-kio-4.10.1-1.fc18, avogadro-1.0.3-15.fc18, blinken-4.10.1-1.fc18, bomber-4.10.1-1.fc18, bovo-4.10.1-1.fc18, calligra-2.6.1-2.fc18.1, calligra-l10n-2.6.1-1.fc18, cantor-4.10.1-1.fc18, digikam-3.0.0-1.fc18, dragon-4.10.1-1.fc18, filelight-4.10.1-1.fc18, granatier-4.10.1-1.fc18, gwenview-4.10.1-1.fc18, iris-1.0.0-0.12.20110904svn812.fc18, jovie-4.10.1-1.fc18, juk-4.10.1-1.fc18, kaccessible-4.10.1-1.fc18, kactivities-4.10.1-1.fc18, kajongg-4.10.1-1.fc18, kalgebra-4.10.1-1.fc18, kalzium-4.10.1-1.fc18, kamera-4.10.1-1.fc18, kamoso-2.0.2-10.fc18, kanagram-4.10.1-1.fc18, kapman-4.10.1-1.fc18, kate-4.10.1-1.fc18, katomic-4.10.1-1.fc18, kblackbox-4.10.1-1.fc18, kblocks-4.10.1-1.fc18, kbounce-4.10.1-1.fc18, kbreakout-4.10.1-1.fc18, kbruch-4.10.1-1.fc18, kcalc-4.10.1-1.fc18, kcharselect-4.10.1-1.fc18, kcolorchooser-4.10.1-1.fc18, kdeaccessibility-4.10.1-1.fc18, kdeadmin-4.10.1-1.fc18, kdeartwork-4.10.1-1.fc18, kde-baseapps-4.10.1-1.fc18, kde-base-artwork-4.10.1-1.fc18, kdebindings-4.10.1-1.fc18, kdeedu-4.10.1-1.fc18, kdegames-4.10.1-1.fc18, kdegraphics-4.10.1-1.fc18, kdegraphics-mobipocket-4.10.1-1.fc18, kdegraphics-strigi-analyzer-4.10.1-1.fc18, kdegraphics-thumbnailers-4.10.1-1.fc18, kde-l10n-4.10.1-1.fc18, kdelibs-4.10.1-1.fc18, kdemultimedia-4.10.1-1.fc18, kdenetwork-4.10.1-1.fc18, kdepim-4.10.1-1.fc18, kdepimlibs-4.10.1-1.fc18, kdepim-runtime-4.10.1-1.fc18, kdeplasma-addons-4.10.1-1.fc18, kde-print-manager-4.10.1-1.fc18, kde-runtime-4.10.1-1.fc18, kdesdk-4.10.1-1.fc18, kdetoys-4.10.1-1.fc18, kdeutils-4.10.1-1.fc18, kde-wallpapers-4.10.1-1.fc18, kde-workspace-4.10.1-1.fc18, kdf-4.10.1-1.fc18, kdiamond-4.10.1-1.fc18, kfloppy-4.10.1-1.fc18, kfourinline-4.10.1-1.fc18, kgamma-4.10.1-1.fc18, kgeography-4.10.1-1.fc18, kgoldrunner-4.10.1-1.fc18, kgpg-4.10.1-1.fc18, khangman-4.10.1-1.fc18, kig-4.10.1-1.fc18, kigo-4.10.1-1.fc18, killbots-4.10.1-1.fc18, kimono-4.10.1-1.fc18, kiriki-4.10.1-1.fc18, kiten-4.10.1-1.fc18, kjumpingcube-4.10.1-1.fc18, klettres-4.10.1-1.fc18, klickety-4.10.1-1.fc18, klines-4.10.1-1.fc18, kmag-4.10.1-1.fc18, kmahjongg-4.10.1-1.fc18, kmines-4.10.1-1.fc18, kmix-4.10.1-1.fc18, kmousetool-4.10.1-1.fc18, kmouth-4.10.1-1.fc18, kmplot-4.10.1-1.fc18, kmymoney-4.6.3-4.fc18.2, knavalbattle-4.10.1-1.fc18, knetwalk-4.10.1-1.fc18, kolf-4.10.1-1.fc18, kollision-4.10.1-1.fc18, kolourpaint-4.10.1-1.fc18, konquest-4.10.1-1.fc18, konsole-4.10.1-1.fc18, kpat-4.10.1-1.fc18, kphotoalbum-4.4-1.fc18, kremotecontrol-4.10.1-1.fc18, kreversi-4.10.1-1.fc18, kross-interpreters-4.10.1-1.fc18, kruler-4.10.1-1.fc18, ksaneplugin-4.10.1-1.fc18, kscd-4.10.1-1.fc18, kshisen-4.10.1-1.fc18, ksirk-4.10.1-1.fc18, ksnakeduel-4.10.1-1.fc18, ksnapshot-4.10.1-1.fc18, kspaceduel-4.10.1-1.fc18, ksquares-4.10.1-1.fc18, kstars-4.10.1-1.fc18, ksudoku-4.10.1-1.fc18, ktimer-4.10.1-1.fc18, ktouch-4.10.1-1.fc18, ktuberling-4.10.1-1.fc18, kturtle-4.10.1-1.fc18, kubrick-4.10.1-1.fc18, kwallet-4.10.1-1.fc18, kwordquiz-4.10.1-1.fc18, libkcddb-4.10.1-1.fc18, libkcompactdisc-4.10.1-1.fc18, libkdcraw-4.10.1-1.fc18, libkdeedu-4.10.1-1.fc18, libkdegames-4.10.1-1.fc18, libkexiv2-4.10.1-1.fc18, libkipi-4.10.1-1.fc18, libkmahjongg-4.10.1-1.fc18, libksane-4.10.1-1.fc18, lskat-4.10.1-1.fc18, marble-4.10.1-1.fc18, nepomuk-core-4.10.1-1.fc18, nepomuk-widgets-4.10.1-1.fc18, okular-4.10.1-1.fc18, OpenGTL-0.9.18-1.fc18, oxygen-icon-theme-4.10.1-1.fc18, pairs-4.10.1-1.fc18, palapeli-4.10.1-1.fc18, parley-4.10.1-1.fc18, picmi-4.10.1-1.fc18, pykde4-4.10.1-1.fc18, PyQt4-4.10-1.fc18, PyQwt-5.2.0-20.fc18, qscintilla-2.7.1-1.fc18, qyoto-4.10.1-1.fc18, rocs-4.10.1-1.fc18, ruby-korundum-4.10.1-1.fc18, ruby-qt-4.10.1-1.fc18, sip-4.14.4-1.fc18, smokegen-4.10.1-1.fc18, smokekde-4.10.1-1.fc18, smokeqt-4.10.1-1.fc18, soprano-2.9.0-1.fc18, step-4.10.1-1.fc18, superkaramba-4.10.1-1.fc18, svgpart-4.10.1-1.fc18, sweeper-4.10.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.9.1-1.fc18 analitza-4.10.1-1.fc18 ark-4.10.1-1.fc18 audiocd-kio-4.10.1-1.fc18 avogadro-1.0.3-15.fc18 blinken-4.10.1-1.fc18 bomber-4.10.1-1.fc18 bovo-4.10.1-1.fc18 calligra-2.6.1-2.fc18.1 calligra-l10n-2.6.1-1.fc18 cantor-4.10.1-1.fc18 digikam-3.0.0-1.fc18 dragon-4.10.1-1.fc18 filelight-4.10.1-1.fc18 granatier-4.10.1-1.fc18 gwenview-4.10.1-1.fc18 iris-1.0.0-0.12.20110904svn812.fc18 jovie-4.10.1-1.fc18 juk-4.10.1-1.fc18 kaccessible-4.10.1-1.fc18 kactivities-4.10.1-1.fc18 kajongg-4.10.1-1.fc18 kalgebra-4.10.1-1.fc18 kalzium-4.10.1-1.fc18 kamera-4.10.1-1.fc18 kamoso-2.0.2-10.fc18 kanagram-4.10.1-1.fc18 kapman-4.10.1-1.fc18 kate-4.10.1-1.fc18 katomic-4.10.1-1.fc18 kblackbox-4.10.1-1.fc18 kblocks-4.10.1-1.fc18 kbounce-4.10.1-1.fc18 kbreakout-4.10.1-1.fc18 kbruch-4.10.1-1.fc18 kcalc-4.10.1-1.fc18 kcharselect-4.10.1-1.fc18 kcolorchooser-4.10.1-1.fc18 kdeaccessibility-4.10.1-1.fc18 kdeadmin-4.10.1-1.fc18 kdeartwork-4.10.1-1.fc18 kde-baseapps-4.10.1-1.fc18 kde-base-artwork-4.10.1-1.fc18 kdebindings-4.10.1-1.fc18 kdeedu-4.10.1-1.fc18 kdegames-4.10.1-1.fc18 kdegraphics-4.10.1-1.fc18 kdegraphics-mobipocket-4.10.1-1.fc18 kdegraphics-strigi-analyzer-4.10.1-1.fc18 kdegraphics-thumbnailers-4.10.1-1.fc18 kde-l10n-4.10.1-1.fc18 kdelibs-4.10.1-1.fc18 kdemultimedia-4.10.1-1.fc18 kdenetwork-4.10.1-1.fc18 kdepim-4.10.1-1.fc18 kdepimlibs-4.10.1-1.fc18 kdepim-runtime-4.10.1-1.fc18 kdeplasma-addons-4.10.1-1.fc18 kde-print-manager-4.10.1-1.fc18 kde-runtime-4.10.1-1.fc18 kdesdk-4.10.1-1.fc18 kdetoys-4.10.1-1.fc18 kdeutils-4.10.1-1.fc18 kde-wallpapers-4.10.1-1.fc18 kde-workspace-4.10.1-1.fc18 kdf-4.10.1-1.fc18 kdiamond-4.10.1-1.fc18 kfloppy-4.10.1-1.fc18 kfourinline-4.10.1-1.fc18 kgamma-4.10.1-1.fc18 kgeography-4.10.1-1.fc18 kgoldrunner-4.10.1-1.fc18 kgpg-4.10.1-1.fc18 khangman-4.10.1-1.fc18 kig-4.10.1-1.fc18 kigo-4.10.1-1.fc18 killbots-4.10.1-1.fc18 kimono-4.10.1-1.fc18 kiriki-4.10.1-1.fc18 kiten-4.10.1-1.fc18 kjumpingcube-4.10.1-1.fc18 klettres-4.10.1-1.fc18 klickety-4.10.1-1.fc18 klines-4.10.1-1.fc18 kmag-4.10.1-1.fc18 kmahjongg-4.10.1-1.fc18 kmines-4.10.1-1.fc18 kmix-4.10.1-1.fc18 kmousetool-4.10.1-1.fc18 kmouth-4.10.1-1.fc18 kmplot-4.10.1-1.fc18 kmymoney-4.6.3-4.fc18.2 knavalbattle-4.10.1-1.fc18 knetwalk-4.10.1-1.fc18 kolf-4.10.1-1.fc18 kollision-4.10.1-1.fc18 kolourpaint-4.10.1-1.fc18 konquest-4.10.1-1.fc18 konsole-4.10.1-1.fc18 kpat-4.10.1-1.fc18 kphotoalbum-4.4-1.fc18 kremotecontrol-4.10.1-1.fc18 kreversi-4.10.1-1.fc18 kross-interpreters-4.10.1-1.fc18 kruler-4.10.1-1.fc18 ksaneplugin-4.10.1-1.fc18 kscd-4.10.1-1.fc18 kshisen-4.10.1-1.fc18 ksirk-4.10.1-1.fc18 ksnakeduel-4.10.1-1.fc18 ksnapshot-4.10.1-1.fc18 kspaceduel-4.10.1-1.fc18 ksquares-4.10.1-1.fc18 kstars-4.10.1-1.fc18 ksudoku-4.10.1-1.fc18 ktimer-4.10.1-1.fc18 ktouch-4.10.1-1.fc18 ktuberling-4.10.1-1.fc18 kturtle-4.10.1-1.fc18 kubrick-4.10.1-1.fc18 kwallet-4.10.1-1.fc18 kwordquiz-4.10.1-1.fc18 libkcddb-4.10.1-1.fc18 libkcompactdisc-4.10.1-1.fc18 libkdcraw-4.10.1-1.fc18 libkdeedu-4.10.1-1.fc18 libkdegames-4.10.1-1.fc18 libkexiv2-4.10.1-1.fc18 libkipi-4.10.1-1.fc18 libkmahjongg-4.10.1-1.fc18 libksane-4.10.1-1.fc18 lskat-4.10.1-1.fc18 marble-4.10.1-1.fc18 nepomuk-core-4.10.1-1.fc18 nepomuk-widgets-4.10.1-1.fc18 okular-4.10.1-1.fc18 OpenGTL-0.9.18-1.fc18 oxygen-icon-theme-4.10.1-1.fc18 pairs-4.10.1-1.fc18 palapeli-4.10.1-1.fc18 parley-4.10.1-1.fc18 picmi-4.10.1-1.fc18 pykde4-4.10.1-1.fc18 PyQt4-4.10-1.fc18 PyQwt-5.2.0-20.fc18 qscintilla-2.7.1-1.fc18 qyoto-4.10.1-1.fc18 rocs-4.10.1-1.fc18 ruby-korundum-4.10.1-1.fc18 ruby-qt-4.10.1-1.fc18 sip-4.14.4-1.fc18 smokegen-4.10.1-1.fc18 smokekde-4.10.1-1.fc18 smokeqt-4.10.1-1.fc18 soprano-2.9.0-1.fc18 step-4.10.1-1.fc18 superkaramba-4.10.1-1.fc18 svgpart-4.10.1-1.fc18 sweeper-4.10.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3505/akonadi-1.9.1-1.fc18,analitza-4.10.1-1.fc18,ark-4.10.1-1.fc18,audiocd-kio-4.10.1-1.fc18,avogadro-1.0.3-15.fc18,blinken-4.10.1-1.fc18,bomber-4.10.1-1.fc18,bovo-4.10.1-1.fc18,calligra-2.6.1-2.fc18.1,calligra-l10n-2.6.1-1.fc18,cantor-4.10.1-1.fc18,digikam-3.0.0-1.fc18,dragon-4.10.1-1.fc18,filelight-4.10.1-1.fc18,granatier-4.10.1-1.fc18,gwenview-4.10.1-1.fc18,iris-1.0.0-0.12.20110904svn812.fc18,jovie-4.10.1-1.fc18,juk-4.10.1-1.fc18,kaccessible-4.10.1-1.fc18,kactivities-4.10.1-1.fc18,kajongg-4.10.1-1.fc18,kalgebra-4.10.1-1.fc18,kalzium-4.10.1-1.fc18,kamera-4.10.1-1.fc18,kamoso-2.0.2-10.fc18,kanagram-4.10.1-1.fc18,kapman-4.10.1-1.fc18,kate-4.10.1-1.fc18,katomic-4.10.1-1.fc18,kblackbox-4.10.1-1.fc18,kblocks-4.10.1-1.fc18,kbounce-4.10.1-1.fc18,kbreakout-4.10.1-1.fc18,kbruch-4.10.1-1.fc18,kcalc-4.10.1-1.fc18,kcharselect-4.10.1-1.fc18,kcolorchooser-4.10.1-1.fc18,kdeaccessibility-4.10.1-1.fc18,kdeadmin-4.10.1-1.fc18,kdeartwork-4.10.1-1.fc18,kde-baseapps-4.10.1-1.fc18,kde-base-artwork-4.10.1-1.fc18,kdebindings-4.10.1-1.fc18,kdeedu-4.10.1-1.fc18,kdegames-4.10.1-1.fc18,kdegraphics-4.10.1-1.fc18,kdegraphics-mobipocket-4.10.1-1.fc18,kdegraphics-strigi-analyzer-4.10.1-1.fc18,kdegraphics-thumbnailers-4.10.1-1.fc18,kde-l10n-4.10.1-1.fc18,kdelibs-4.10.1-1.fc18,kdemultimedia-4.10.1-1.fc18,kdenetwork-4.10.1-1.fc18,kdepim-4.10.1-1.fc18,kdepimlibs-4.10.1-1.fc18,kdepim-runtime-4.10.1-1.fc18,kdeplasma-addons-4.10.1-1.fc18,kde-print-manager-4.10.1-1.fc18,kde-runtime-4.10.1-1.fc18,kdesdk-4.10.1-1.fc18,kdetoys-4.10.1-1.fc18,kdeutils-4.10.1-1.fc18,kde-wallpapers-4.10.1-1.fc18,kde-workspace-4.10.1-1.fc18,kdf-4.10.1-1.fc18,kdiamond-4.10.1-1.fc18,kfloppy-4.10.1-1.fc18,kfourinline-4.10.1-1.fc18,kgamma-4.10.1-1.fc18,kgeography-4.10.1-1.fc18,kgoldrunner-4.10.1-1.fc18,kgpg-4.10.1-1.fc18,khangman-4.10.1-1.fc18,kig-4.10.1-1.fc18,kigo-4.10.1-1.fc18,killbots-4.10.1-1.fc18,kimono-4.10.1-1.fc18,kiriki-4.10.1-1.fc18,kiten-4.10.1-1.fc18,kjumpingcube-4.10.1-1.fc18,klettres-4.10.1-1.fc18,klickety-4.10.1-1.fc18,klines-4.10.1-1.fc18,kmag-4.10.1-1.fc18,kmahjongg-4.10.1-1.fc18,kmines-4.10.1-1.fc18,kmix-4.10.1-1.fc18,kmousetool-4.10.1-1.fc18,kmouth-4.10.1-1.fc18,kmplot-4.10.1-1.fc18,kmymoney-4.6.3-4.fc18.2,knavalbattle-4.10.1-1.fc18,knetwalk-4.10.1-1.fc18,kolf-4.10.1-1.fc18,kollision-4.10.1-1.fc18,kolourpaint-4.10.1-1.fc18,konquest-4.10.1-1.fc18,konsole-4.10.1-1.fc18,kpat-4.10.1-1.fc18,kphotoalbum-4.4-1.fc18,kremotecontrol-4.10.1-1.fc18,kreversi-4.10.1-1.fc18,kross-interpreters-4.10.1-1.fc18,kruler-4.10.1-1.fc18,ksaneplugin-4.10.1-1.fc18,kscd-4.10.1-1.fc18,kshisen-4.10.1-1.fc18,ksirk-4.10.1-1.fc18,ksnakeduel-4.10.1-1.fc18,ksnapshot-4.10.1-1.fc18,kspaceduel-4.10.1-1.fc18,ksquares-4.10.1-1.fc18,kstars-4.10.1-1.fc18,ksudoku-4.10.1-1.fc18,ktimer-4.10.1-1.fc18,ktouch-4.10.1-1.fc18,ktuberling-4.10.1-1.fc18,kturtle-4.10.1-1.fc18,kubrick-4.10.1-1.fc18,kwallet-4.10.1-1.fc18,kwordquiz-4.10.1-1.fc18,libkcddb-4.10.1-1.fc18,libkcompactdisc-4.10.1-1.fc18,libkdcraw-4.10.1-1.fc18,libkdeedu-4.10.1-1.fc18,libkdegames-4.10.1-1.fc18,libkexiv2-4.10.1-1.fc18,libkipi-4.10.1-1.fc18,libkmahjongg-4.10.1-1.fc18,libksane-4.10.1-1.fc18,lskat-4.10.1-1.fc18,marble-4.10.1-1.fc18,nepomuk-core-4.10.1-1.fc18,nepomuk-widgets-4.10.1-1.fc18,okular-4.10.1-1.fc18,OpenGTL-0.9.18-1.fc18,oxygen-icon-theme-4.10.1-1.fc18,pairs-4.10.1-1.fc18,palapeli-4.10.1-1.fc18,parley-4.10.1-1.fc18,picmi-4.10.1-1.fc18,pykde4-4.10.1-1.fc18,PyQt4-4.10-1.fc18,PyQwt-5.2.0-20.fc18,qscintilla-2.7.1-1.fc18,qyoto-4.10.1-1.fc18,rocs-4.10.1-1.fc18,ruby-korundum-4.10.1-1.fc18,ruby-qt-4.10.1-1.fc18,sip-4.14.4-1.fc18,smokegen-4.10.1-1.fc18,smokekde-4.10.1-1.fc18,smokeqt-4.10.1-1.fc18,soprano-2.9.0-1.fc18,step-4.10.1-1.fc18,superkaramba-4.10.1-1.fc18,svgpart-4.10.1-1.fc18,sweeper-4.10.1-1.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-03-07 19:03:33 EST
Package digikam-3.0.0-1.fc18.1, akonadi-1.9.1-1.fc18, analitza-4.10.1-1.fc18, ark-4.10.1-1.fc18, audiocd-kio-4.10.1-1.fc18, avogadro-1.0.3-15.fc18, blinken-4.10.1-1.fc18, bomber-4.10.1-1.fc18, bovo-4.10.1-1.fc18, calligra-2.6.1-2.fc18.1, calligra-l10n-2.6.1-1.fc18, cantor-4.10.1-1.fc18, dragon-4.10.1-1.fc18, filelight-4.10.1-1.fc18, granatier-4.10.1-1.fc18, gwenview-4.10.1-1.fc18, iris-1.0.0-0.12.20110904svn812.fc18, jovie-4.10.1-1.fc18, juk-4.10.1-1.fc18, kaccessible-4.10.1-1.fc18, kactivities-4.10.1-1.fc18, kajongg-4.10.1-1.fc18, kalgebra-4.10.1-1.fc18, kalzium-4.10.1-1.fc18, kamera-4.10.1-1.fc18, kamoso-2.0.2-10.fc18, kanagram-4.10.1-1.fc18, kapman-4.10.1-1.fc18, kate-4.10.1-1.fc18, katomic-4.10.1-1.fc18, kblackbox-4.10.1-1.fc18, kblocks-4.10.1-1.fc18, kbounce-4.10.1-1.fc18, kbreakout-4.10.1-1.fc18, kbruch-4.10.1-1.fc18, kcalc-4.10.1-1.fc18, kcharselect-4.10.1-1.fc18, kcolorchooser-4.10.1-1.fc18, kdeaccessibility-4.10.1-1.fc18, kdeadmin-4.10.1-1.fc18, kdeartwork-4.10.1-1.fc18, kde-baseapps-4.10.1-1.fc18, kde-base-artwork-4.10.1-1.fc18, kdebindings-4.10.1-1.fc18, kdeedu-4.10.1-1.fc18, kdegames-4.10.1-1.fc18, kdegraphics-4.10.1-1.fc18, kdegraphics-mobipocket-4.10.1-1.fc18, kdegraphics-strigi-analyzer-4.10.1-1.fc18, kdegraphics-thumbnailers-4.10.1-1.fc18, kde-l10n-4.10.1-1.fc18, kdelibs-4.10.1-1.fc18, kdemultimedia-4.10.1-1.fc18, kdenetwork-4.10.1-1.fc18, kdepim-4.10.1-1.fc18, kdepimlibs-4.10.1-1.fc18, kdepim-runtime-4.10.1-1.fc18, kdeplasma-addons-4.10.1-1.fc18, kde-print-manager-4.10.1-1.fc18, kde-runtime-4.10.1-1.fc18, kdesdk-4.10.1-1.fc18, kdetoys-4.10.1-1.fc18, kdeutils-4.10.1-1.fc18, kde-wallpapers-4.10.1-1.fc18, kde-workspace-4.10.1-1.fc18, kdf-4.10.1-1.fc18, kdiamond-4.10.1-1.fc18, kfloppy-4.10.1-1.fc18, kfourinline-4.10.1-1.fc18, kgamma-4.10.1-1.fc18, kgeography-4.10.1-1.fc18, kgoldrunner-4.10.1-1.fc18, kgpg-4.10.1-1.fc18, khangman-4.10.1-1.fc18, kig-4.10.1-1.fc18, kigo-4.10.1-1.fc18, killbots-4.10.1-1.fc18, kimono-4.10.1-1.fc18, kiriki-4.10.1-1.fc18, kiten-4.10.1-1.fc18, kjumpingcube-4.10.1-1.fc18, klettres-4.10.1-1.fc18, klickety-4.10.1-1.fc18, klines-4.10.1-1.fc18, kmag-4.10.1-1.fc18, kmahjongg-4.10.1-1.fc18, kmines-4.10.1-1.fc18, kmix-4.10.1-1.fc18, kmousetool-4.10.1-1.fc18, kmouth-4.10.1-1.fc18, kmplot-4.10.1-1.fc18, kmymoney-4.6.3-4.fc18.2, knavalbattle-4.10.1-1.fc18, knetwalk-4.10.1-1.fc18, kolf-4.10.1-1.fc18, kollision-4.10.1-1.fc18, kolourpaint-4.10.1-1.fc18, konquest-4.10.1-1.fc18, konsole-4.10.1-1.fc18, kpat-4.10.1-1.fc18, kphotoalbum-4.4-1.fc18, kremotecontrol-4.10.1-1.fc18, kreversi-4.10.1-1.fc18, kross-interpreters-4.10.1-1.fc18, kruler-4.10.1-1.fc18, ksaneplugin-4.10.1-1.fc18, kscd-4.10.1-1.fc18, kshisen-4.10.1-1.fc18, ksirk-4.10.1-1.fc18, ksnakeduel-4.10.1-1.fc18, ksnapshot-4.10.1-1.fc18, kspaceduel-4.10.1-1.fc18, ksquares-4.10.1-1.fc18, kstars-4.10.1-1.fc18, ksudoku-4.10.1-1.fc18, ktimer-4.10.1-1.fc18, ktouch-4.10.1-1.fc18, ktuberling-4.10.1-1.fc18, kturtle-4.10.1-1.fc18, kubrick-4.10.1-1.fc18, kwallet-4.10.1-1.fc18, kwordquiz-4.10.1-1.fc18, libkcddb-4.10.1-1.fc18, libkcompactdisc-4.10.1-1.fc18, libkdcraw-4.10.1-1.fc18, libkdeedu-4.10.1-1.fc18, libkdegames-4.10.1-1.fc18, libkexiv2-4.10.1-1.fc18, libkipi-4.10.1-1.fc18, libkmahjongg-4.10.1-1.fc18, libksane-4.10.1-1.fc18, lskat-4.10.1-1.fc18, marble-4.10.1-1.fc18, nepomuk-core-4.10.1-1.fc18, nepomuk-widgets-4.10.1-1.fc18, okular-4.10.1-1.fc18, OpenGTL-0.9.18-1.fc18, oxygen-icon-theme-4.10.1-1.fc18, pairs-4.10.1-1.fc18, palapeli-4.10.1-1.fc18, parley-4.10.1-1.fc18, picmi-4.10.1-1.fc18, pykde4-4.10.1-1.fc18, PyQt4-4.10-1.fc18, PyQwt-5.2.0-20.fc18, qyoto-4.10.1-1.fc18, rocs-4.10.1-1.fc18, ruby-korundum-4.10.1-1.fc18, ruby-qt-4.10.1-1.fc18, sip-4.14.4-1.fc18, smokegen-4.10.1-1.fc18, smokekde-4.10.1-1.fc18, smokeqt-4.10.1-1.fc18, soprano-2.9.0-1.fc18, step-4.10.1-1.fc18, superkaramba-4.10.1-1.fc18, svgpart-4.10.1-1.fc18, sweeper-4.10.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing digikam-3.0.0-1.fc18.1 akonadi-1.9.1-1.fc18 analitza-4.10.1-1.fc18 ark-4.10.1-1.fc18 audiocd-kio-4.10.1-1.fc18 avogadro-1.0.3-15.fc18 blinken-4.10.1-1.fc18 bomber-4.10.1-1.fc18 bovo-4.10.1-1.fc18 calligra-2.6.1-2.fc18.1 calligra-l10n-2.6.1-1.fc18 cantor-4.10.1-1.fc18 dragon-4.10.1-1.fc18 filelight-4.10.1-1.fc18 granatier-4.10.1-1.fc18 gwenview-4.10.1-1.fc18 iris-1.0.0-0.12.20110904svn812.fc18 jovie-4.10.1-1.fc18 juk-4.10.1-1.fc18 kaccessible-4.10.1-1.fc18 kactivities-4.10.1-1.fc18 kajongg-4.10.1-1.fc18 kalgebra-4.10.1-1.fc18 kalzium-4.10.1-1.fc18 kamera-4.10.1-1.fc18 kamoso-2.0.2-10.fc18 kanagram-4.10.1-1.fc18 kapman-4.10.1-1.fc18 kate-4.10.1-1.fc18 katomic-4.10.1-1.fc18 kblackbox-4.10.1-1.fc18 kblocks-4.10.1-1.fc18 kbounce-4.10.1-1.fc18 kbreakout-4.10.1-1.fc18 kbruch-4.10.1-1.fc18 kcalc-4.10.1-1.fc18 kcharselect-4.10.1-1.fc18 kcolorchooser-4.10.1-1.fc18 kdeaccessibility-4.10.1-1.fc18 kdeadmin-4.10.1-1.fc18 kdeartwork-4.10.1-1.fc18 kde-baseapps-4.10.1-1.fc18 kde-base-artwork-4.10.1-1.fc18 kdebindings-4.10.1-1.fc18 kdeedu-4.10.1-1.fc18 kdegames-4.10.1-1.fc18 kdegraphics-4.10.1-1.fc18 kdegraphics-mobipocket-4.10.1-1.fc18 kdegraphics-strigi-analyzer-4.10.1-1.fc18 kdegraphics-thumbnailers-4.10.1-1.fc18 kde-l10n-4.10.1-1.fc18 kdelibs-4.10.1-1.fc18 kdemultimedia-4.10.1-1.fc18 kdenetwork-4.10.1-1.fc18 kdepim-4.10.1-1.fc18 kdepimlibs-4.10.1-1.fc18 kdepim-runtime-4.10.1-1.fc18 kdeplasma-addons-4.10.1-1.fc18 kde-print-manager-4.10.1-1.fc18 kde-runtime-4.10.1-1.fc18 kdesdk-4.10.1-1.fc18 kdetoys-4.10.1-1.fc18 kdeutils-4.10.1-1.fc18 kde-wallpapers-4.10.1-1.fc18 kde-workspace-4.10.1-1.fc18 kdf-4.10.1-1.fc18 kdiamond-4.10.1-1.fc18 kfloppy-4.10.1-1.fc18 kfourinline-4.10.1-1.fc18 kgamma-4.10.1-1.fc18 kgeography-4.10.1-1.fc18 kgoldrunner-4.10.1-1.fc18 kgpg-4.10.1-1.fc18 khangman-4.10.1-1.fc18 kig-4.10.1-1.fc18 kigo-4.10.1-1.fc18 killbots-4.10.1-1.fc18 kimono-4.10.1-1.fc18 kiriki-4.10.1-1.fc18 kiten-4.10.1-1.fc18 kjumpingcube-4.10.1-1.fc18 klettres-4.10.1-1.fc18 klickety-4.10.1-1.fc18 klines-4.10.1-1.fc18 kmag-4.10.1-1.fc18 kmahjongg-4.10.1-1.fc18 kmines-4.10.1-1.fc18 kmix-4.10.1-1.fc18 kmousetool-4.10.1-1.fc18 kmouth-4.10.1-1.fc18 kmplot-4.10.1-1.fc18 kmymoney-4.6.3-4.fc18.2 knavalbattle-4.10.1-1.fc18 knetwalk-4.10.1-1.fc18 kolf-4.10.1-1.fc18 kollision-4.10.1-1.fc18 kolourpaint-4.10.1-1.fc18 konquest-4.10.1-1.fc18 konsole-4.10.1-1.fc18 kpat-4.10.1-1.fc18 kphotoalbum-4.4-1.fc18 kremotecontrol-4.10.1-1.fc18 kreversi-4.10.1-1.fc18 kross-interpreters-4.10.1-1.fc18 kruler-4.10.1-1.fc18 ksaneplugin-4.10.1-1.fc18 kscd-4.10.1-1.fc18 kshisen-4.10.1-1.fc18 ksirk-4.10.1-1.fc18 ksnakeduel-4.10.1-1.fc18 ksnapshot-4.10.1-1.fc18 kspaceduel-4.10.1-1.fc18 ksquares-4.10.1-1.fc18 kstars-4.10.1-1.fc18 ksudoku-4.10.1-1.fc18 ktimer-4.10.1-1.fc18 ktouch-4.10.1-1.fc18 ktuberling-4.10.1-1.fc18 kturtle-4.10.1-1.fc18 kubrick-4.10.1-1.fc18 kwallet-4.10.1-1.fc18 kwordquiz-4.10.1-1.fc18 libkcddb-4.10.1-1.fc18 libkcompactdisc-4.10.1-1.fc18 libkdcraw-4.10.1-1.fc18 libkdeedu-4.10.1-1.fc18 libkdegames-4.10.1-1.fc18 libkexiv2-4.10.1-1.fc18 libkipi-4.10.1-1.fc18 libkmahjongg-4.10.1-1.fc18 libksane-4.10.1-1.fc18 lskat-4.10.1-1.fc18 marble-4.10.1-1.fc18 nepomuk-core-4.10.1-1.fc18 nepomuk-widgets-4.10.1-1.fc18 okular-4.10.1-1.fc18 OpenGTL-0.9.18-1.fc18 oxygen-icon-theme-4.10.1-1.fc18 pairs-4.10.1-1.fc18 palapeli-4.10.1-1.fc18 parley-4.10.1-1.fc18 picmi-4.10.1-1.fc18 pykde4-4.10.1-1.fc18 PyQt4-4.10-1.fc18 PyQwt-5.2.0-20.fc18 qyoto-4.10.1-1.fc18 rocs-4.10.1-1.fc18 ruby-korundum-4.10.1-1.fc18 ruby-qt-4.10.1-1.fc18 sip-4.14.4-1.fc18 smokegen-4.10.1-1.fc18 smokekde-4.10.1-1.fc18 smokeqt-4.10.1-1.fc18 soprano-2.9.0-1.fc18 step-4.10.1-1.fc18 superkaramba-4.10.1-1.fc18 svgpart-4.10.1-1.fc18 sweeper-4.10.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3505/akonadi-1.9.1-1.fc18,analitza-4.10.1-1.fc18,ark-4.10.1-1.fc18,audiocd-kio-4.10.1-1.fc18,avogadro-1.0.3-15.fc18,blinken-4.10.1-1.fc18,bomber-4.10.1-1.fc18,bovo-4.10.1-1.fc18,calligra-2.6.1-2.fc18.1,calligra-l10n-2.6.1-1.fc18,cantor-4.10.1-1.fc18,digikam-3.0.0-1.fc18.1,dragon-4.10.1-1.fc18,filelight-4.10.1-1.fc18,granatier-4.10.1-1.fc18,gwenview-4.10.1-1.fc18,iris-1.0.0-0.12.20110904svn812.fc18,jovie-4.10.1-1.fc18,juk-4.10.1-1.fc18,kaccessible-4.10.1-1.fc18,kactivities-4.10.1-1.fc18,kajongg-4.10.1-1.fc18,kalgebra-4.10.1-1.fc18,kalzium-4.10.1-1.fc18,kamera-4.10.1-1.fc18,kamoso-2.0.2-10.fc18,kanagram-4.10.1-1.fc18,kapman-4.10.1-1.fc18,kate-4.10.1-1.fc18,katomic-4.10.1-1.fc18,kblackbox-4.10.1-1.fc18,kblocks-4.10.1-1.fc18,kbounce-4.10.1-1.fc18,kbreakout-4.10.1-1.fc18,kbruch-4.10.1-1.fc18,kcalc-4.10.1-1.fc18,kcharselect-4.10.1-1.fc18,kcolorchooser-4.10.1-1.fc18,kdeaccessibility-4.10.1-1.fc18,kdeadmin-4.10.1-1.fc18,kdeartwork-4.10.1-1.fc18,kde-baseapps-4.10.1-1.fc18,kde-base-artwork-4.10.1-1.fc18,kdebindings-4.10.1-1.fc18,kdeedu-4.10.1-1.fc18,kdegames-4.10.1-1.fc18,kdegraphics-4.10.1-1.fc18,kdegraphics-mobipocket-4.10.1-1.fc18,kdegraphics-strigi-analyzer-4.10.1-1.fc18,kdegraphics-thumbnailers-4.10.1-1.fc18,kde-l10n-4.10.1-1.fc18,kdelibs-4.10.1-1.fc18,kdemultimedia-4.10.1-1.fc18,kdenetwork-4.10.1-1.fc18,kdepim-4.10.1-1.fc18,kdepimlibs-4.10.1-1.fc18,kdepim-runtime-4.10.1-1.fc18,kdeplasma-addons-4.10.1-1.fc18,kde-print-manager-4.10.1-1.fc18,kde-runtime-4.10.1-1.fc18,kdesdk-4.10.1-1.fc18,kdetoys-4.10.1-1.fc18,kdeutils-4.10.1-1.fc18,kde-wallpapers-4.10.1-1.fc18,kde-workspace-4.10.1-1.fc18,kdf-4.10.1-1.fc18,kdiamond-4.10.1-1.fc18,kfloppy-4.10.1-1.fc18,kfourinline-4.10.1-1.fc18,kgamma-4.10.1-1.fc18,kgeography-4.10.1-1.fc18,kgoldrunner-4.10.1-1.fc18,kgpg-4.10.1-1.fc18,khangman-4.10.1-1.fc18,kig-4.10.1-1.fc18,kigo-4.10.1-1.fc18,killbots-4.10.1-1.fc18,kimono-4.10.1-1.fc18,kiriki-4.10.1-1.fc18,kiten-4.10.1-1.fc18,kjumpingcube-4.10.1-1.fc18,klettres-4.10.1-1.fc18,klickety-4.10.1-1.fc18,klines-4.10.1-1.fc18,kmag-4.10.1-1.fc18,kmahjongg-4.10.1-1.fc18,kmines-4.10.1-1.fc18,kmix-4.10.1-1.fc18,kmousetool-4.10.1-1.fc18,kmouth-4.10.1-1.fc18,kmplot-4.10.1-1.fc18,kmymoney-4.6.3-4.fc18.2,knavalbattle-4.10.1-1.fc18,knetwalk-4.10.1-1.fc18,kolf-4.10.1-1.fc18,kollision-4.10.1-1.fc18,kolourpaint-4.10.1-1.fc18,konquest-4.10.1-1.fc18,konsole-4.10.1-1.fc18,kpat-4.10.1-1.fc18,kphotoalbum-4.4-1.fc18,kremotecontrol-4.10.1-1.fc18,kreversi-4.10.1-1.fc18,kross-interpreters-4.10.1-1.fc18,kruler-4.10.1-1.fc18,ksaneplugin-4.10.1-1.fc18,kscd-4.10.1-1.fc18,kshisen-4.10.1-1.fc18,ksirk-4.10.1-1.fc18,ksnakeduel-4.10.1-1.fc18,ksnapshot-4.10.1-1.fc18,kspaceduel-4.10.1-1.fc18,ksquares-4.10.1-1.fc18,kstars-4.10.1-1.fc18,ksudoku-4.10.1-1.fc18,ktimer-4.10.1-1.fc18,ktouch-4.10.1-1.fc18,ktuberling-4.10.1-1.fc18,kturtle-4.10.1-1.fc18,kubrick-4.10.1-1.fc18,kwallet-4.10.1-1.fc18,kwordquiz-4.10.1-1.fc18,libkcddb-4.10.1-1.fc18,libkcompactdisc-4.10.1-1.fc18,libkdcraw-4.10.1-1.fc18,libkdeedu-4.10.1-1.fc18,libkdegames-4.10.1-1.fc18,libkexiv2-4.10.1-1.fc18,libkipi-4.10.1-1.fc18,libkmahjongg-4.10.1-1.fc18,libksane-4.10.1-1.fc18,lskat-4.10.1-1.fc18,marble-4.10.1-1.fc18,nepomuk-core-4.10.1-1.fc18,nepomuk-widgets-4.10.1-1.fc18,okular-4.10.1-1.fc18,OpenGTL-0.9.18-1.fc18,oxygen-icon-theme-4.10.1-1.fc18,pairs-4.10.1-1.fc18,palapeli-4.10.1-1.fc18,parley-4.10.1-1.fc18,picmi-4.10.1-1.fc18,pykde4-4.10.1-1.fc18,PyQt4-4.10-1.fc18,PyQwt-5.2.0-20.fc18,qyoto-4.10.1-1.fc18,rocs-4.10.1-1.fc18,ruby-korundum-4.10.1-1.fc18,ruby-qt-4.10.1-1.fc18,sip-4.14.4-1.fc18,smokegen-4.10.1-1.fc18,smokekde-4.10.1-1.fc18,smokeqt-4.10.1-1.fc18,soprano-2.9.0-1.fc18,step-4.10.1-1.fc18,superkaramba-4.10.1-1.fc18,svgpart-4.10.1-1.fc18,sweeper-4.10.1-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-03-09 08:47:51 EST
akonadi-1.9.1-1.fc17, analitza-4.10.1-2.fc17, ark-4.10.1-1.fc17, audiocd-kio-4.10.1-1.fc17, avogadro-1.0.3-12.fc17, blinken-4.10.1-1.fc17, bomber-4.10.1-1.fc17, bovo-4.10.1-1.fc17, calibre-0.9.6-2.fc17.1, calligra-2.6.1-1.fc17, calligra-l10n-2.6.1-1.fc17, cantor-4.10.1-1.fc17, dbusmenu-qt-0.9.2-1.fc17, digikam-3.0.0-1.fc17, dragon-4.10.1-1.fc17, filelight-4.10.1-1.fc17, granatier-4.10.1-1.fc17, gwenview-4.10.1-1.fc17, iris-1.0.0-0.12.20110904svn812.fc17, jovie-4.10.1-1.fc17, juk-4.10.1-1.fc17, kaccessible-4.10.1-1.fc17, kactivities-4.10.1-1.fc17, kajongg-4.10.1-1.fc17, kalgebra-4.10.1-1.fc17, kalzium-4.10.1-1.fc17, kamera-4.10.1-1.fc17, kamoso-2.0.2-10.fc17, kanagram-4.10.1-1.fc17, kapman-4.10.1-1.fc17, kate-4.10.1-1.fc17, katomic-4.10.1-1.fc17, kblackbox-4.10.1-1.fc17, kblocks-4.10.1-1.fc17, kbounce-4.10.1-1.fc17, kbreakout-4.10.1-1.fc17, kbruch-4.10.1-1.fc17, kcalc-4.10.1-1.fc17, kcharselect-4.10.1-1.fc17, kcolorchooser-4.10.1-1.fc17, kdeaccessibility-4.10.1-1.fc17, kdeadmin-4.10.1-1.fc17, kdeartwork-4.10.1-1.fc17, kde-baseapps-4.10.1-1.fc17, kde-base-artwork-4.10.1-1.fc17, kdebindings-4.10.1-1.fc17, kdeedu-4.10.1-1.fc17, kdegames-4.10.1-1.fc17, kdegraphics-4.10.1-1.fc17, kdegraphics-mobipocket-4.10.1-1.fc17, kdegraphics-strigi-analyzer-4.10.1-1.fc17, kdegraphics-thumbnailers-4.10.1-1.fc17, kde-l10n-4.10.1-1.fc17, kdelibs-4.10.1-1.fc17, kdemultimedia-4.10.1-1.fc17, kdenetwork-4.10.1-2.fc17, kdepim-4.10.1-1.fc17, kdepimlibs-4.10.1-1.fc17, kdepim-runtime-4.10.1-1.fc17, kdeplasma-addons-4.10.1-1.fc17, kde-print-manager-4.10.1-1.fc17, kde-runtime-4.10.1-1.fc17, kdesdk-4.10.1-1.fc17, kdetoys-4.10.1-1.fc17, kdeutils-4.10.1-1.fc17, kde-wallpapers-4.10.1-1.fc17, kde-workspace-4.10.1-1.fc17, kdf-4.10.1-1.fc17, kdiamond-4.10.1-1.fc17, kfloppy-4.10.1-1.fc17, kfourinline-4.10.1-1.fc17, kgamma-4.10.1-1.fc17, kgeography-4.10.1-1.fc17, kgoldrunner-4.10.1-1.fc17, kgpg-4.10.1-1.fc17, khangman-4.10.1-1.fc17, kig-4.10.1-1.fc17, kigo-4.10.1-1.fc17, killbots-4.10.1-1.fc17, kimono-4.10.1-1.fc17, kiriki-4.10.1-1.fc17, kiten-4.10.1-1.fc17, kjumpingcube-4.10.1-1.fc17, klettres-4.10.1-1.fc17, klickety-4.10.1-1.fc17, klines-4.10.1-1.fc17, kmag-4.10.1-1.fc17, kmahjongg-4.10.1-1.fc17, kmines-4.10.1-1.fc17, kmix-4.10.1-1.fc17, kmousetool-4.10.1-1.fc17, kmouth-4.10.1-1.fc17, kmplot-4.10.1-1.fc17, kmymoney-4.6.2-2.fc17.2, knavalbattle-4.10.1-1.fc17, knetwalk-4.10.1-1.fc17, kolf-4.10.1-1.fc17, kollision-4.10.1-1.fc17, kolourpaint-4.10.1-1.fc17, konquest-4.10.1-1.fc17, konsole-4.10.1-1.fc17, kpat-4.10.1-1.fc17, kremotecontrol-4.10.1-1.fc17, kreversi-4.10.1-1.fc17, kross-interpreters-4.10.1-1.fc17, kruler-4.10.1-1.fc17, ksaneplugin-4.10.1-1.fc17, kscd-4.10.1-1.fc17, kshisen-4.10.1-1.fc17, ksirk-4.10.1-1.fc17, ksnakeduel-4.10.1-1.fc17, ksnapshot-4.10.1-1.fc17, kspaceduel-4.10.1-1.fc17, ksquares-4.10.1-1.fc17, kstars-4.10.1-1.fc17, ksudoku-4.10.1-1.fc17, ktimer-4.10.1-1.fc17, ktouch-4.10.1-1.fc17, ktuberling-4.10.1-1.fc17, kturtle-4.10.1-1.fc17, kubrick-4.10.1-1.fc17, kwallet-4.10.1-1.fc17, kwordquiz-4.10.1-1.fc17, libkcddb-4.10.1-1.fc17, libkcompactdisc-4.10.1-1.fc17, libkdcraw-4.10.1-1.fc17, libkdeedu-4.10.1-1.fc17, libkdegames-4.10.1-1.fc17, libkexiv2-4.10.1-1.fc17, libkipi-4.10.1-1.fc17, libkmahjongg-4.10.1-1.fc17, libksane-4.10.1-1.fc17, libmusicbrainz5-5.0.1-3.fc17, lskat-4.10.1-1.fc17, marble-4.10.1-1.fc17, nepomuk-core-4.10.1-1.fc17, nepomuk-widgets-4.10.1-1.fc17, okular-4.10.1-1.fc17, oxygen-icon-theme-4.10.1-1.fc17, pairs-4.10.1-1.fc17, palapeli-4.10.1-1.fc17, parley-4.10.1-1.fc17, picmi-4.10.1-1.fc17, PyKDE-3.16.6-11.fc17, pykde4-4.10.1-1.fc17, PyQt-3.18.1-14.fc17, PyQt4-4.10-1.fc17, PyQwt-5.2.0-20.fc17, qgis-1.8.0-8.fc17, qscintilla-2.6.1-2.fc17, qwt5-5.2.2-21.fc17, qwt-6.0.1-1.fc17, qwtpolar-1.0.1-1.fc17.1, qyoto-4.10.1-1.fc17, rekonq-2.2.1-2.fc17, rocs-4.10.1-1.fc17, ruby-korundum-4.10.1-1.fc17, ruby-qt-4.10.1-1.fc17, sems-1.4.3-4.fc17.1, sip-4.14.4-1.fc17, smokegen-4.10.1-1.fc17, smokekde-4.10.1-1.fc17, smokeqt-4.10.1-1.fc17, soprano-2.9.0-1.fc17, step-4.10.1-1.fc17, superkaramba-4.10.1-1.fc17, svgpart-4.10.1-1.fc17, sweeper-4.10.1-1.fc17, veusz-1.15-1.fc17.1 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/akonadi-1.9.1-1.fc17,analitza-4.10.1-2.fc17,ark-4.10.1-1.fc17,audiocd-kio-4.10.1-1.fc17,avogadro-1.0.3-12.fc17,blinken-4.10.1-1.fc17,bomber-4.10.1-1.fc17,bovo-4.10.1-1.fc17,calibre-0.9.6-2.fc17.1,calligra-2.6.1-1.fc17,calligra-l10n-2.6.1-1.fc17,cantor-4.10.1-1.fc17,dbusmenu-qt-0.9.2-1.fc17,digikam-3.0.0-1.fc17,dragon-4.10.1-1.fc17,filelight-4.10.1-1.fc17,granatier-4.10.1-1.fc17,gwenview-4.10.1-1.fc17,iris-1.0.0-0.12.20110904svn812.fc17,jovie-4.10.1-1.fc17,juk-4.10.1-1.fc17,kaccessible-4.10.1-1.fc17,kactivities-4.10.1-1.fc17,kajongg-4.10.1-1.fc17,kalgebra-4.10.1-1.fc17,kalzium-4.10.1-1.fc17,kamera-4.10.1-1.fc17,kamoso-2.0.2-10.fc17,kanagram-4.10.1-1.fc17,kapman-4.10.1-1.fc17,kate-4.10.1-1.fc17,katomic-4.10.1-1.fc17,kblackbox-4.10.1-1.fc17,kblocks-4.10.1-1.fc17,kbounce-4.10.1-1.fc17,kbreakout-4.10.1-1.fc17,kbruch-4.10.1-1.fc17,kcalc-4.10.1-1.fc17,kcharselect-4.10.1-1.fc17,kcolorchooser-4.10.1-1.fc17,kdeaccessibility-4.10.1-1.fc17,kdeadmin-4.10.1-1.fc17,kdeartwork-4.10.1-1.fc17,kde-baseapps-4.10.1-1.fc17,kde-base-artwork-4.10.1-1.fc17,kdebindings-4.10.1-1.fc17,kdeedu-4.10.1-1.fc17,kdegames-4.10.1-1.fc17,kdegraphics-4.10.1-1.fc17,kdegraphics-mobipocket-4.10.1-1.fc17,kdegraphics-strigi-analyzer-4.10.1-1.fc17,kdegraphics-thumbnailers-4.10.1-1.fc17,kde-l10n-4.10.1-1.fc17,kdelibs-4.10.1-1.fc17,kdemultimedia-4.10.1-1.fc17,kdenetwork-4.10.1-2.fc17,kdepim-4.10.1-1.fc17,kdepimlibs-4.10.1-1.fc17,kdepim-runtime-4.10.1-1.fc17,kdeplasma-addons-4.10.1-1.fc17,kde-print-manager-4.10.1-1.fc17,kde-runtime-4.10.1-1.fc17,kdesdk-4.10.1-1.fc17,kdetoys-4.10.1-1.fc17,kdeutils-4.10.1-1.fc17,kde-wallpapers-4.10.1-1.fc17,kde-workspace-4.10.1-1.fc17,kdf-4.10.1-1.fc17,kdiamond-4.10.1-1.fc17,kfloppy-4.10.1-1.fc17,kfourinline-4.10.1-1.fc17,kgamma-4.10.1-1.fc17,kgeography-4.10.1-1.fc17,kgoldrunner-4.10.1-1.fc17,kgpg-4.10.1-1.fc17,khangman-4.10.1-1.fc17,kig-4.10.1-1.fc17,kigo-4.10.1-1.fc17,killbots-4.10.1-1.fc17,kimono-4.10.1-1.fc17,kiriki-4.10.1-1.fc17,kiten-4.10.1-1.fc17,kjumpingcube-4.10.1-1.fc17,klettres-4.10.1-1.fc17,klickety-4.10.1-1.fc17,klines-4.10.1-1.fc17,kmag-4.10.1-1.fc17,kmahjongg-4.10.1-1.fc17,kmines-4.10.1-1.fc17,kmix-4.10.1-1.fc17,kmousetool-4.10.1-1.fc17,kmouth-4.10.1-1.fc17,kmplot-4.10.1-1.fc17,kmymoney-4.6.2-2.fc17.2,knavalbattle-4.10.1-1.fc17,knetwalk-4.10.1-1.fc17,kolf-4.10.1-1.fc17,kollision-4.10.1-1.fc17,kolourpaint-4.10.1-1.fc17,konquest-4.10.1-1.fc17,konsole-4.10.1-1.fc17,kpat-4.10.1-1.fc17,kremotecontrol-4.10.1-1.fc17,kreversi-4.10.1-1.fc17,kross-interpreters-4.10.1-1.fc17,kruler-4.10.1-1.fc17,ksaneplugin-4.10.1-1.fc17,kscd-4.10.1-1.fc17,kshisen-4.10.1-1.fc17,ksirk-4.10.1-1.fc17,ksnakeduel-4.10.1-1.fc17,ksnapshot-4.10.1-1.fc17,kspaceduel-4.10.1-1.fc17,ksquares-4.10.1-1.fc17,kstars-4.10.1-1.fc17,ksudoku-4.10.1-1.fc17,ktimer-4.10.1-1.fc17,ktouch-4.10.1-1.fc17,ktuberling-4.10.1-1.fc17,kturtle-4.10.1-1.fc17,kubrick-4.10.1-1.fc17,kwallet-4.10.1-1.fc17,kwordquiz-4.10.1-1.fc17,libkcddb-4.10.1-1.fc17,libkcompactdisc-4.10.1-1.fc17,libkdcraw-4.10.1-1.fc17,libkdeedu-4.10.1-1.fc17,libkdegames-4.10.1-1.fc17,libkexiv2-4.10.1-1.fc17,libkipi-4.10.1-1.fc17,libkmahjongg-4.10.1-1.fc17,libksane-4.10.1-1.fc17,libmusicbrainz5-5.0.1-3.fc17,lskat-4.10.1-1.fc17,marble-4.10.1-1.fc17,nepomuk-core-4.10.1-1.fc17,nepomuk-widgets-4.10.1-1.fc17,okular-4.10.1-1.fc17,oxygen-icon-theme-4.10.1-1.fc17,pairs-4.10.1-1.fc17,palapeli-4.10.1-1.fc17,parley-4.10.1-1.fc17,picmi-4.10.1-1.fc17,PyKDE-3.16.6-11.fc17,pykde4-4.10.1-1.fc17,PyQt-3.18.1-14.fc17,PyQt4-4.10-1.fc17,PyQwt-5.2.0-20.fc17,qgis-1.8.0-8.fc17,qscintilla-2.6.1-2.fc17,qwt5-5.2.2-21.fc17,qwt-6.0.1-1.fc17,qwtpolar-1.0.1-1.fc17.1,qyoto-4.10.1-1.fc17,rekonq-2.2.1-2.fc17,rocs-4.10.1-1.fc17,ruby-korundum-4.10.1-1.fc17,ruby-qt-4.10.1-1.fc17,sems-1.4.3-4.fc17.1,sip-4.14.4-1.fc17,smokegen-4.10.1-1.fc17,smokekde-4.10.1-1.fc17,smokeqt-4.10.1-1.fc17,soprano-2.9.0-1.fc17,step-4.10.1-1.fc17,superkaramba-4.10.1-1.fc17,svgpart-4.10.1-1.fc17,sweeper-4.10.1-1.fc17,veusz-1.15-1.fc17.1
Comment 6 Fedora Update System 2013-03-17 22:34:51 EDT
digikam-3.0.0-1.fc18.1, kdenetwork-4.10.1-2.fc18, rekonq-2.2.1-2.fc18, kde-workspace-4.10.1-2.fc18, qaccessibilityclient-0.1.0-0.2.20121113git.fc18, kmag-4.10.1-2.fc18, akonadi-1.9.1-1.fc18, analitza-4.10.1-1.fc18, ark-4.10.1-1.fc18, audiocd-kio-4.10.1-1.fc18, avogadro-1.0.3-15.fc18, blinken-4.10.1-1.fc18, bomber-4.10.1-1.fc18, bovo-4.10.1-1.fc18, calligra-2.6.1-2.fc18.1, calligra-l10n-2.6.1-1.fc18, cantor-4.10.1-1.fc18, dragon-4.10.1-1.fc18, filelight-4.10.1-1.fc18, granatier-4.10.1-1.fc18, gwenview-4.10.1-1.fc18, iris-1.0.0-0.12.20110904svn812.fc18, jovie-4.10.1-1.fc18, juk-4.10.1-1.fc18, kaccessible-4.10.1-1.fc18, kactivities-4.10.1-1.fc18, kajongg-4.10.1-1.fc18, kalgebra-4.10.1-1.fc18, kalzium-4.10.1-1.fc18, kamera-4.10.1-1.fc18, kamoso-2.0.2-10.fc18, kanagram-4.10.1-1.fc18, kapman-4.10.1-1.fc18, kate-4.10.1-1.fc18, katomic-4.10.1-1.fc18, kblackbox-4.10.1-1.fc18, kblocks-4.10.1-1.fc18, kbounce-4.10.1-1.fc18, kbreakout-4.10.1-1.fc18, kbruch-4.10.1-1.fc18, kcalc-4.10.1-1.fc18, kcharselect-4.10.1-1.fc18, kcolorchooser-4.10.1-1.fc18, kdeaccessibility-4.10.1-1.fc18, kdeadmin-4.10.1-1.fc18, kdeartwork-4.10.1-1.fc18, kde-baseapps-4.10.1-1.fc18, kde-base-artwork-4.10.1-1.fc18, kdebindings-4.10.1-1.fc18, kdeedu-4.10.1-1.fc18, kdegames-4.10.1-1.fc18, kdegraphics-4.10.1-1.fc18, kdegraphics-mobipocket-4.10.1-1.fc18, kdegraphics-strigi-analyzer-4.10.1-1.fc18, kdegraphics-thumbnailers-4.10.1-1.fc18, kde-l10n-4.10.1-1.fc18, kdelibs-4.10.1-1.fc18, kdemultimedia-4.10.1-1.fc18, kdepim-4.10.1-1.fc18, kdepimlibs-4.10.1-1.fc18, kdepim-runtime-4.10.1-1.fc18, kdeplasma-addons-4.10.1-1.fc18, kde-print-manager-4.10.1-1.fc18, kde-runtime-4.10.1-1.fc18, kdesdk-4.10.1-1.fc18, kdetoys-4.10.1-1.fc18, kdeutils-4.10.1-1.fc18, kde-wallpapers-4.10.1-1.fc18, kdf-4.10.1-1.fc18, kdiamond-4.10.1-1.fc18, kfloppy-4.10.1-1.fc18, kfourinline-4.10.1-1.fc18, kgamma-4.10.1-1.fc18, kgeography-4.10.1-1.fc18, kgoldrunner-4.10.1-1.fc18, kgpg-4.10.1-1.fc18, khangman-4.10.1-1.fc18, kig-4.10.1-1.fc18, kigo-4.10.1-1.fc18, killbots-4.10.1-1.fc18, kimono-4.10.1-1.fc18, kiriki-4.10.1-1.fc18, kiten-4.10.1-1.fc18, kjumpingcube-4.10.1-1.fc18, klettres-4.10.1-1.fc18, klickety-4.10.1-1.fc18, klines-4.10.1-1.fc18, kmahjongg-4.10.1-1.fc18, kmines-4.10.1-1.fc18, kmix-4.10.1-1.fc18, kmousetool-4.10.1-1.fc18, kmouth-4.10.1-1.fc18, kmplot-4.10.1-1.fc18, kmymoney-4.6.3-4.fc18.2, knavalbattle-4.10.1-1.fc18, knetwalk-4.10.1-1.fc18, kolf-4.10.1-1.fc18, kollision-4.10.1-1.fc18, kolourpaint-4.10.1-1.fc18, konquest-4.10.1-1.fc18, konsole-4.10.1-1.fc18, kpat-4.10.1-1.fc18, kphotoalbum-4.4-1.fc18, kremotecontrol-4.10.1-1.fc18, kreversi-4.10.1-1.fc18, kross-interpreters-4.10.1-1.fc18, kruler-4.10.1-1.fc18, ksaneplugin-4.10.1-1.fc18, kscd-4.10.1-1.fc18, kshisen-4.10.1-1.fc18, ksirk-4.10.1-1.fc18, ksnakeduel-4.10.1-1.fc18, ksnapshot-4.10.1-1.fc18, kspaceduel-4.10.1-1.fc18, ksquares-4.10.1-1.fc18, kstars-4.10.1-1.fc18, ksudoku-4.10.1-1.fc18, ktimer-4.10.1-1.fc18, ktouch-4.10.1-1.fc18, ktuberling-4.10.1-1.fc18, kturtle-4.10.1-1.fc18, kubrick-4.10.1-1.fc18, kwallet-4.10.1-1.fc18, kwordquiz-4.10.1-1.fc18, libkcddb-4.10.1-1.fc18, libkcompactdisc-4.10.1-1.fc18, libkdcraw-4.10.1-1.fc18, libkdeedu-4.10.1-1.fc18, libkdegames-4.10.1-1.fc18, libkexiv2-4.10.1-1.fc18, libkipi-4.10.1-1.fc18, libkmahjongg-4.10.1-1.fc18, libksane-4.10.1-1.fc18, lskat-4.10.1-1.fc18, marble-4.10.1-1.fc18, nepomuk-core-4.10.1-1.fc18, nepomuk-widgets-4.10.1-1.fc18, okular-4.10.1-1.fc18, OpenGTL-0.9.18-1.fc18, oxygen-icon-theme-4.10.1-1.fc18, pairs-4.10.1-1.fc18, palapeli-4.10.1-1.fc18, parley-4.10.1-1.fc18, picmi-4.10.1-1.fc18, pykde4-4.10.1-1.fc18, PyQt4-4.10-1.fc18, PyQwt-5.2.0-20.fc18, qyoto-4.10.1-1.fc18, rocs-4.10.1-1.fc18, ruby-korundum-4.10.1-1.fc18, ruby-qt-4.10.1-1.fc18, sip-4.14.4-1.fc18, smokegen-4.10.1-1.fc18, smokekde-4.10.1-1.fc18, smokeqt-4.10.1-1.fc18, soprano-2.9.0-1.fc18, step-4.10.1-1.fc18, superkaramba-4.10.1-1.fc18, svgpart-4.10.1-1.fc18, sweeper-4.10.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-03-20 17:50:49 EDT
akonadi-1.9.1-1.fc17, analitza-4.10.1-2.fc17, ark-4.10.1-1.fc17, audiocd-kio-4.10.1-1.fc17, avogadro-1.0.3-12.fc17, blinken-4.10.1-1.fc17, bomber-4.10.1-1.fc17, bovo-4.10.1-1.fc17, calibre-0.9.6-2.fc17.1, calligra-2.6.1-1.fc17, calligra-l10n-2.6.1-1.fc17, cantor-4.10.1-1.fc17, dbusmenu-qt-0.9.2-1.fc17, digikam-3.0.0-1.fc17, dragon-4.10.1-1.fc17, filelight-4.10.1-1.fc17, granatier-4.10.1-1.fc17, gwenview-4.10.1-1.fc17, iris-1.0.0-0.12.20110904svn812.fc17, jovie-4.10.1-1.fc17, juk-4.10.1-1.fc17, kaccessible-4.10.1-1.fc17, kactivities-4.10.1-1.fc17, kajongg-4.10.1-1.fc17, kalgebra-4.10.1-1.fc17, kalzium-4.10.1-1.fc17, kamera-4.10.1-1.fc17, kamoso-2.0.2-10.fc17, kanagram-4.10.1-1.fc17, kapman-4.10.1-1.fc17, kate-4.10.1-1.fc17, katomic-4.10.1-1.fc17, kblackbox-4.10.1-1.fc17, kblocks-4.10.1-1.fc17, kbounce-4.10.1-1.fc17, kbreakout-4.10.1-1.fc17, kbruch-4.10.1-1.fc17, kcalc-4.10.1-1.fc17, kcharselect-4.10.1-1.fc17, kcolorchooser-4.10.1-1.fc17, kdeaccessibility-4.10.1-1.fc17, kdeadmin-4.10.1-1.fc17, kdeartwork-4.10.1-1.fc17, kde-baseapps-4.10.1-1.fc17, kde-base-artwork-4.10.1-1.fc17, kdebindings-4.10.1-1.fc17, kdeedu-4.10.1-1.fc17, kdegames-4.10.1-1.fc17, kdegraphics-4.10.1-1.fc17, kdegraphics-mobipocket-4.10.1-1.fc17, kdegraphics-strigi-analyzer-4.10.1-1.fc17, kdegraphics-thumbnailers-4.10.1-1.fc17, kde-l10n-4.10.1-1.fc17, kdelibs-4.10.1-1.fc17, kdemultimedia-4.10.1-1.fc17, kdenetwork-4.10.1-2.fc17, kdepim-4.10.1-1.fc17, kdepimlibs-4.10.1-1.fc17, kdepim-runtime-4.10.1-1.fc17, kdeplasma-addons-4.10.1-1.fc17, kde-runtime-4.10.1-1.fc17, kdesdk-4.10.1-1.fc17, kdetoys-4.10.1-1.fc17, kdeutils-4.10.1-1.fc17, kde-wallpapers-4.10.1-1.fc17, kdf-4.10.1-1.fc17, kdiamond-4.10.1-1.fc17, kfloppy-4.10.1-1.fc17, kfourinline-4.10.1-1.fc17, kgamma-4.10.1-1.fc17, kgeography-4.10.1-1.fc17, kgoldrunner-4.10.1-1.fc17, kgpg-4.10.1-1.fc17, khangman-4.10.1-1.fc17, kig-4.10.1-1.fc17, kigo-4.10.1-1.fc17, killbots-4.10.1-1.fc17, kimono-4.10.1-1.fc17, kiriki-4.10.1-1.fc17, kiten-4.10.1-1.fc17, kjumpingcube-4.10.1-1.fc17, klettres-4.10.1-1.fc17, klickety-4.10.1-1.fc17, klines-4.10.1-1.fc17, kmahjongg-4.10.1-1.fc17, kmines-4.10.1-1.fc17, kmix-4.10.1-1.fc17, kmousetool-4.10.1-1.fc17, kmouth-4.10.1-1.fc17, kmplot-4.10.1-1.fc17, kmymoney-4.6.2-2.fc17.2, knavalbattle-4.10.1-1.fc17, knetwalk-4.10.1-1.fc17, kolf-4.10.1-1.fc17, kollision-4.10.1-1.fc17, kolourpaint-4.10.1-1.fc17, konquest-4.10.1-1.fc17, konsole-4.10.1-1.fc17, kpat-4.10.1-1.fc17, kremotecontrol-4.10.1-1.fc17, kreversi-4.10.1-1.fc17, kross-interpreters-4.10.1-1.fc17, kruler-4.10.1-1.fc17, ksaneplugin-4.10.1-1.fc17, kscd-4.10.1-1.fc17, kshisen-4.10.1-1.fc17, ksirk-4.10.1-1.fc17, ksnakeduel-4.10.1-1.fc17, ksnapshot-4.10.1-1.fc17, kspaceduel-4.10.1-1.fc17, ksquares-4.10.1-1.fc17, kstars-4.10.1-1.fc17, ksudoku-4.10.1-1.fc17, ktimer-4.10.1-1.fc17, ktouch-4.10.1-1.fc17, ktuberling-4.10.1-1.fc17, kturtle-4.10.1-1.fc17, kubrick-4.10.1-1.fc17, kwallet-4.10.1-1.fc17, kwordquiz-4.10.1-1.fc17, libkcddb-4.10.1-1.fc17, libkcompactdisc-4.10.1-1.fc17, libkdeedu-4.10.1-1.fc17, libkdegames-4.10.1-1.fc17, libkexiv2-4.10.1-1.fc17, libkipi-4.10.1-1.fc17, libkmahjongg-4.10.1-1.fc17, libksane-4.10.1-1.fc17, libmusicbrainz5-5.0.1-3.fc17, lskat-4.10.1-1.fc17, marble-4.10.1-1.fc17, nepomuk-core-4.10.1-1.fc17, nepomuk-widgets-4.10.1-1.fc17, okular-4.10.1-1.fc17, oxygen-icon-theme-4.10.1-1.fc17, pairs-4.10.1-1.fc17, palapeli-4.10.1-1.fc17, parley-4.10.1-1.fc17, picmi-4.10.1-1.fc17, PyKDE-3.16.6-11.fc17, pykde4-4.10.1-1.fc17, PyQt-3.18.1-14.fc17, PyQt4-4.10-1.fc17, PyQwt-5.2.0-20.fc17, qgis-1.8.0-8.fc17, qscintilla-2.6.1-2.fc17, qwt5-5.2.2-21.fc17, qwt-6.0.1-1.fc17, qwtpolar-1.0.1-1.fc17.1, qyoto-4.10.1-1.fc17, rekonq-2.2.1-2.fc17, rocs-4.10.1-1.fc17, ruby-korundum-4.10.1-1.fc17, ruby-qt-4.10.1-1.fc17, sems-1.4.3-4.fc17.1, sip-4.14.4-1.fc17, smokegen-4.10.1-1.fc17, smokekde-4.10.1-1.fc17, smokeqt-4.10.1-1.fc17, soprano-2.9.0-1.fc17, step-4.10.1-1.fc17, superkaramba-4.10.1-1.fc17, svgpart-4.10.1-1.fc17, sweeper-4.10.1-1.fc17, veusz-1.15-1.fc17.1, libkdcraw-4.10.1-1.fc17.1, kde-print-manager-4.10.1-1.fc17.1, qaccessibilityclient-0.1.0-0.2.20121113git.fc17, kmag-4.10.1-2.fc17, kde-workspace-4.10.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.